#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 ansi-terminal-types
version:              1.1
visibility:           public
id:                   ansi-terminal-types-1.1-IRPsPWS0mCj2x9fUkNqFcS
key:                  ansi-terminal-types-1.1-IRPsPWS0mCj2x9fUkNqFcS
license:              BSD-3-Clause
maintainer:
    Mike Pilgrem <public@pilgrem.com>, Roman Cheplyaka <roma@ro-che.info>

author:               Max Bolingbroke
homepage:             https://github.com/UnkindPartition/ansi-terminal
synopsis:             Types and functions used to represent SGR aspects
description:
    The \'\''ANSI\'\'' standards refer to the visual style of
    displaying characters as their \'\''graphic rendition\'\''. The
    \'\''ANSI\'\'' codes to establish the graphic rendition for
    subsequent text are referred to as SELECT GRAPHIC RENDITION
    (SGR). This package exposes modules that export types and
    functions used to represent SGR aspects.

category:             User Interfaces
abi:                  d7205350d3bab7575993d36a3e23c8f4
exposed:              True
exposed-modules:      System.Console.ANSI.Types
import-dirs:          /usr/lib/ghc-9.8.2/site-local/ansi-terminal-types-1.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/ansi-terminal-types-1.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/ansi-terminal-types-1.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/ansi-terminal-types-1.1
hs-libraries:         HSansi-terminal-types-1.1-IRPsPWS0mCj2x9fUkNqFcS
depends:
    base-4.19.1.0-inplace colour-2.3.6-DkN6DMkckQ2CabciHEla3F

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/ansi-terminal-types-1.1/html/ansi-terminal-types.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/ansi-terminal-types-1.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

